RubyGems Navigation menu

aws-sdk-appsync 1.71.0

Official AWS Ruby gem for AWS AppSync (AWSAppSync). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.74.0 - February 23, 2024 (88.5 KB)
  2. 1.73.0 - February 12, 2024 (88 KB)
  3. 1.72.0 - February 06, 2024 (84 KB)
  4. 1.71.0 - January 26, 2024 (81.5 KB)
  5. 1.70.0 - December 19, 2023 (71 KB)
Show all versions (76 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

4d6fe5a3701311ebbe4b4b8bc2efe0ba735f2f5a7d0533d2772e66f21f2cfbec

Total downloads 66,997,095

For this version 51,913

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: